html{
	font-family: Trebuchet MS, Trebuchet, Verdana, Arial, sans-serif;
	margin-top: 20px;
	margin: 0px;
	padding: 0px;
}

.nodisplay{
	display: none;
}

body{
	margin: 0px;
	padding: 0px;
}

#bg
{
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	position: fixed;
	z-index: -1;
} 

h2{
	text-align: center;
	}

h3{
	text-align: left;
	}

a{
	text-decoration: none;
	color: #FFFFFF;
}

a:hover{
	color: #f26522;
}

img{
	border: 0px;
}


div.header{
	height: 100px;
	width: 100%;
	color: #DDDDDD;
	padding: 0px;
	margin: 0px;
}
	div.header img.logo{
		position: fixed;
		left: 5px;
		top: 10px;
		width: 250px;
		padding: 10px;
	}
		
	div.header div.topmenu{
		float: left;
		width: 700px;
		margin-left: 300px;
		margin-top: 50px;
	}
		 div.topmenu li{
			display: inline;
			float: left;
			padding: 5px;
			color: #f26522;
		}
			div.topmenu a{
				padding-right: 10px;
			}
		
		img.bubble{
			margin-top: -40px;
		}

	
div.main{
	margin-left: 50px;
	margin-right: auto;
}	

div.leftmenu{
	position: relative;
	float: left;
	margin-top: 10px;
	width: 160px;
	border-right: 1px solid #f26522;
}
	div.leftmenu ul{
		padding: 0px;
	}
div.leftmenu ul ul{
		padding-left: 10px;
	}

	div.leftmenu li{
		list-style: none;
		padding-bottom: 0px;
	}
	
	div.leftmenu li:hover{
		color: black;
	}
	
		div.leftmenu li a{
			font-size: 14px;
			font-weight: bold;
		}

		div.leftmenu li a:hover{
			color: #f26522;
		}	
		
	div.leftmenu ul.second{
		margin-left: 20px;
	}
div.noborder{
	border: none;
}		
div.content{
	margin-left: 280px;
	margin-top: 60px;

	padding: 20px;
	padding-top: 0px;
	text-align: left;
	color: #DDDDDD;
}

	div.content p{
		font-size: 16px;
		padding: 10px;
		padding-top: 0px;
	}
	
	div.content a{
		color: #f26522;
	}
	div.content a:hover{
		border-bottom: 1px dotted #f26522;
	}
	
	div.content img{
		margin: 5px;
		padding: 5px;
	}
		
				
div.what{
	float: left;
	margin-top: 5%;
	margin-left: 100px;
	width: 30%;
}
	div.what img{
	float: left;
	width: 100%;
	}

div.who{
	float: left;
	margin-top: 5%;
	margin-left: 5%;
	width: 20%;
}

	div.who img{
	float: left;
	width: 100%;
	}

div.talk{
	float: left;
	margin-top: 5%;
	margin-left: 5%;
	width: 20%;
}

	div.talk img{
	float: left;
	width: 100%;
	}
	
 div.strapline{
	width: 80%;
	height: 40px;
	margin-left: 10%;
	margin-right: 10%;	
	position: absolute;
	bottom: 40px;
	left: 5%
}
	div.strapline img{
	width: 80%;
	}

div.social a:hover{
	border: none;

}

form{
margin-left: 10px;
}

form fieldset {
	padding-bottom: 5px;
	width: 660px;
}

fieldset.noborder{
	border: 0;
}

fieldset{
	border: 0;
}

legend{
	font-size: 14px;
	font-weight: bold;
	margin-left: -5px;
	margin-top: 10px;

}	

div.formrow {
	padding-top: 10px;
}


div.formrow input.radio{
	margin-left: 20px;
}


div.formrow span.label {
  float: left;
  width: 150px;
  font-size: 12px;
  }
  
div.formrow span.field {
	margin-left: 10px;
	padding: 5px;
	width: 500px;
	text-align: left;
  } 

	textarea {
		margin-left: 150px;
	}

div.loginform{
	width: 300px;
	padding: 10px;
	margin-top: 300px;
	background-color: #FFFFFF;
	border: 2px solid #CCCCCC;
	font-size: 12px;
}
	div.loginform h1{
	font-size: 18px;
	
	}

	div.loginform fieldset{
	width: 400px;
	margin-left: 0px;
	}
	
div.footer{
	color: #FFFFFF;
}

div.snlogo{
	position: absolute;
	bottom: 20px;
	left: 0px;
}
	div.snlogo img{
		width: 104px;
		height: 45px;
	}

